//
//
//

"Preferences_TipJar_AltMenu_Item_BrowseWebsite_Title" = "Parcourir les applications d'Eternal Storms Software";
"Preferences_TipJar_AltMenu_Item_BrowseWebsite_Tooltip" = "Ouvre eternalstorms.at dans votre navigateur";

"tipping_windowtitle" = "Conseils pour %1$@"; // comme Conseils pour DeskMat

"tippedsofarstring" = "Vous avez déjà donné un pourboire à %1$@ 😲\nMerci !";
"tippedrecentlystring" = "Vous avez récemment donné un pourboire à %1$@ 😲\nMerci !";

"Preferences_TipJar_Warning_RecentlyTipped_Title" = "Un autre pourboire ? Super Scott !";
"Preferences_TipJar_Warning_RecentlyTipped_Msg" = "Merci pour votre générosité, mais vous avez récemment donné un pourboire.\nÊtes-vous sûr de vouloir donner un autre pourboire ?";
"Preferences_TipJar_Warning_RecentlyTipped_ButtontTitle_TipAnyway" = "Donner un pourboire de toute façon";
